body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	background-image: url(/img/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}


.texto-centrado {
	text-align: center;
}

.texto-blanco {
	color: white !important;
}

.titulo-seccion {
	border-top: 1px solid white;
	padding-top: 15px;
}

.btn-whatsapp {
	background-color: #7ad06d;
	color: white;
	position: absolute;
	bottom: 15px;
	left: 10%;
	width: 80%;
}

.tarjeta {
	border: none;
	border-top: 10px solid white;
	border-radius: 0 !important;
	height: 420px;
	margin-top: 25px;
}

.tarjeta-mapa {
	border: none;
	border-top: 10px solid white;
	border-radius: 0 !important;
	height: 380px;
	margin-top: 25px;
}

.minimap {
	border: none;
	border-radius: 0 !important;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	width: 180px;
	height: auto;
	text-align: center !important;
}

.card-title {
	padding-bottom: 15px;
}

.form-control {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: .75rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

select.form-control:not([size]):not([multiple]) {
	height: 32px;
}

.navbar-american-red {
	background-color: #E30613;
	color: white;
}

.american-red {
	background-color: #E30613;
	color: white;
}

.american-blue {
	background-color: #005B94;
	color: white;
}

.imagen-principal {
	display: block;
	background: rgba(0,0,0,0);
	background-image: url(../../assets/images/landing/landing.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	position: relative;
}

@media only screen and (max-width: 900px) {
	.imagen-principal {
		height: 400px;
	}
}

@media only screen and (min-width: 900px) {
	.imagen-principal {
		height: 500px;
	}
}

@media only screen and (min-width: 1200px) {
	.imagen-principal {
		height: 700px;
	}
}

.titulo-principal {
	font-weight: 900;
	font-family: Montserrat;
	font-size: 52px;
	color: rgb(255, 255, 255);
}

.promo {
	height: 80%;
	position: relative;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

.promo div {
	margin: 0;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: 900;
	font-size: 52px;
	font-family: 'Montserrat', sans-serif;
	color: white;
	text-align: center;
}

.promo-boton {
	position: relative;
	display: block;
	background: #e30613;
	border: 1px solid white !important;
	border-radius: 5px;
	text-align: center;
	font-weight: 600;
	animation: btnSolicitar 1.25s infinite;
}


.btnWhatsapp {
	position: fixed;
	left: initial;
	bottom: 50px;
	right: 50px;
	z-index: 999999999;
	-webkit-animation: btnWP 2s infinite;
	-moz-animation: btnWP 2s infinite;
	-o-animation: btnWP 2s infinite;
	animation: btnWP 2s infinite;
}

@media only screen and (max-width: 900px) {
	.formulario {
		margin-top: -100px;
	}

	.btnWPImage {
		width: 159px;
		height: 53px;
	}
}

@media only screen and (min-width: 900px) {

	.formulario {
		margin-top: -180px;
	}

	.btnWPImage {
		width: 190px;
		height: 63px;
	}
}

.formulario form {
	padding: 50px;
	border-radius: 5px;
	background-color: white;
}

.formulario-contents {
	font-family: Montserrat;
	font-weight: 200;
	font-size: 13px;
	line-height: 14px;
	color: #4d4d4d;
	display: block;
	margin-bottom: 4px;
	width: auto;
	margin-right: 0px;
	box-shadow: 10px 10px 41px -27px rgba(0,0,0,0.75);
}

@-webkit-keyframes btnSolicitar {
	0% { top: 0; }
	50% { top: 10px; }
	100% { top: 0; }
}

@-webkit-keyframes btnWP {
	0% { bottom: 50px; }
	50% { bottom: 25px; }
	100% { bottom: 50px; }
}

.form_comun .modal-content{background:#1a6c9f;color:#ffffff;}
.form_comun .modal-title{font-family: 'Didact Gothic', sans-serif;font-size:30px;text-align:center;}
.form_comun .close{background:transparent;font-family: 'Didact Gothic', sans-serif;font-size:30px;background:#1a6c9f;margin-right:20px;    position: absolute;color:#ffffff;right:0px;}
.form_comun .modal-title{font-family: 'Didact Gothic', sans-serif;font-size:36px;text-align:center;MARGIN-TOP:30PX;}
#mainNav .navbar-nav li {padding-right:15px;padding-top:0px!important;padding-bottom:0px!important;border-right:1px solid #ffffff;}
#mainNav .navbar-nav li:last-child{padding-top:0px!important;padding-bottom:0px!important;border-right:0px solid #ffffff;}
#mainNav .modal-body{padding-top:10px!important;padding:bottom:20px!important;}
.form_comun .close{background:transparent;font-family: 'Didact Gothic', sans-serif;font-size:30px;background:#1a6c9f;margin-right:20px;    position: absolute;color:#ffffff;right:0px;}
.form_comun .modal-FOOTER{font-family: 'Didact Gothic', sans-serif;font-size:30px;text-align:center;}
.form_comun .modal-footer{text-align:center;display:block;padding:20px;;}
.button_action_enviar{background:#ed1d24;border: 0.125rem solid #ed1d24;border-radius: 0.5rem;color:#ffffff;font-size:18px;font-family: 'Didact Gothic', sans-serif;padding:12px;text-transform: uppercase;}
button_action_enviar
.form_comun .separador{width:100%;border-bottom:2px solid white;float:left;;}
.form_comun .label-form{font-family: 'Didact Gothic', sans-serif;padding-left:25px;font-size:16px;    font-weight: 500;